
	.nav > li > a
{
	color:#666;}

.nav > li > a:hover,
.nav > li > a:focus
{
	color:#00A8FF;}

.nav > li > a.blueActive{
	color:#00A8FF;}



#wrapper{
	margin-bottom:50px;}

a {
	text-decoration: none;
}

.containerTeam {
	width: 80%;
	position: relative;
	margin: 0 auto;
}
.main > p {
	text-align: center;
	padding: 50px 20px;
}


.og-grid {
	list-style: none;
	padding: 20px 0;
	margin: 0 auto;
	text-align: center;
	width: 95%;
}

.og-grid li {
	display: inline-block;
	margin: 10px 5px 0 5px;
	margin: 20px 30px 70px 10px;
	vertical-align: top;
	height: 250px;
	height: 330px;
	/*background-color:#F5F5F5;
	background-image:url(file:///Macintosh%20HD/Applications/MAMP/htdocs/ELIteam/images/backgrounds/concrete_seamless.png);
	background-image:url(file:///Macintosh%20HD/Applications/MAMP/htdocs/ELIteam/images/backgrounds/handmadepaper.png);
	background-image:url(file:///Macintosh%20HD/Applications/MAMP/htdocs/ELIteam/images/backgrounds/gun_metal.png);*/
	
}
.email p{ font-size:14px; padding-top:10px; }
.contactMail {padding-right:10px;}
/*//for type on the small pic*/
.og-grid li ul{
	height: 80px;
	/*background-color:#669;*/

	}
.og-grid li ul li{
	height:40px;
	margin:0 auto;
	padding-top:10px;
	display:block;
	font-size:13px;
	/*background-color:#669;*/}


/*hall of fame styles*/
.hof h2 {
	color: #009;
}

.og-grid-hof {
	list-style: none;
	/*padding: 20px 0;*/
	margin: 0 auto;
	text-align: center;
	width: 95%;
}

.og-grid-hof li {
	display: inline-block;
	margin: 10px 5px 0 5px;
	margin: 20px 30px 70px 10px;
	vertical-align: top;
	/*height: 250px;
	height: 330px;*/
	/*background-color:#F5F5F5;*/
	
}

.og-grid-hof li ul{
	/*background-color:#669;*/
	width: 250px;
	padding-top:10px;
	display:block;
}
.og-grid-hof li ul li{
	margin:0 auto;
	padding-top:10px;
	padding-left: 10px;
	padding-right: 10px;
	display:block;
	text-align:center;
	font-size:13px;
	/*background-color:#969;*/
}

.og-grid-hof span p{
	width:250px;
	height:auto;
	font-size:13px;
	color:#666;}

.og-grid-hof li ul li:nth-child(1){	
	color: #009;
	font-size:18px;
	padding-top:15px;
	border-bottom: dashed 1px #CCC;
		/*background-color:#CCC;*/}
.og-grid-hof li ul li:nth-child(2){	
		color:#666;}
/*end of hall of fame styles*/

.og-grid li ul li:nth-child(1){	
	font-size:18px;
	padding-top:15px;
	border-bottom: dashed 1px #CCC;
		/*background-color:#CCC;*/}
		.og-grid li ul li:nth-child(2){	
		color:#666;}

span.email a{
	height:12px;
	font-size:13px;
	color:#666;}
span.email a:hover{
	color:#26B999;}

.og-grid li > a,
.og-grid li > a img {
	border: none;
	outline: none;
	display: block;
	position: relative;
	padding-bottom:15px;
	padding-bottom:0px;
}
.og-grid li > a{
/*border: solid #999;*/ }

.og-grid li.og-expanded > a::after {
	top: auto;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #ddd;
	border-width: 15px;
	left: 50%;
	margin: 5px 0 0 -15px;
}



.og-expander {
	position: absolute;
	background: #fff;
	top: auto;
	left: 0;
	width: 100%;
	margin-top: 18px;
	text-align: left;
	height: 0;
	overflow: hidden;
}

.og-expander-inner {
	padding: 50px 30px;
	height: 100%;
}

.og-close {
	position: absolute;
	width: 40px;
	height: 40px;
	top: 20px;
	right: 20px;
	cursor: pointer;
}

.og-close::before,
.og-close::after {
	content: '';
	position: absolute;
	width: 100%;
	top: 50%;
	height: 1px;
	background: #888;
	-ms-transform: rotate(45deg); /* Internet Explorer */
	-o-transform: rotate(45deg); /* Opera */
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

.og-close::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg); /* Internet Explorer */
	-o-transform: rotate(-45deg); /* Opera */
}

.og-close:hover::before,
.og-close:hover::after {
	background: #333;
}

.og-fullimg,
.og-details {
	/*width: 50%;*/
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
}
.og-fullimg{ width:55%}
.og-details {
width:45%;
/*overflow: auto;*/
overflow:scroll;
-webkit-overflow-scrolling : touch;
}


.og-details {
	padding: 0 50px 0 0px;
}


.og-fullimg {
	text-align: center;
}

.og-fullimg img {
	display: inline-block;
	max-height: 100%;
	max-width: 100%;
}

.og-details h3 {
	font-weight: 300;
	font-size: 20px;
	padding: 0px 0 10px;
	margin-bottom: 10px;
	color: #009;
}
.og-details h3 span {
	display:block;
	font-weight: 300;
	font-size: 15px;
	padding-top: 5px;
	margin-bottom: 10px;
	color: #ccc;
}
.og-details h3 span:nth-child(1){
	color: #009;}
	
.og-details h3 span:nth-child(2):hover{
	color: #009;}

.og-details p {
	font-weight: 300;
	font-size: 16px;
	line-height: 22px;
	color: #999;
}

.og-details a {
	font-weight: 700;
	font-size: 16px;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 10px 20px;
	border: 3px solid #333;
	display: inline-block;
	margin: 30px 0 0;
	outline: none;

}

.og-details a::before {
	content: '\2192';
	display: inline-block;
	margin-right: 10px;
}

.og-details a:hover {
	border-color: #582036;
	color: #C90;
	text-decoration:none;
}

.og-loading {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #ddd;
	box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ccc;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -25px 0 0 -25px;
	-webkit-animation: loader 0.5s infinite ease-in-out both;
	-moz-animation: loader 0.5s infinite ease-in-out both;
	animation: loader 0.5s infinite ease-in-out both;
}

@-webkit-keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@-moz-keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@keyframes loader {
	0% { background: #ddd; }
	33% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ccc, -15px 30px 1px #ddd; }
	66% { background: #ccc; box-shadow: 0 0 1px #ccc, 15px 30px 1px #ddd, -15px 30px 1px #ccc; }
}

@media screen and (max-width: 830px) {
	.og-grid {width:100%;}
	.og-expander h3 { font-size: 32px; }
	.og-expander p { font-size: 13px; }
	.og-expander a { font-size: 12px; }
	.og-details {padding-left:20px;}

}

@media screen and (max-width: 650px) {

	.og-fullimg { display: none; }
	.og-details { float: none; width: 100%;}
	#team .container h2 {padding-top:100px;} }
	
}